# Command: HasDifferentMemberQ

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    HasDifferentMemberQ - checks if array contains different element(s)

Synopsis:

      array any HasDifferentMemberQ -> true
      -> false

Examples:

      [3 8 2 9 -1] 2 HasDifferentMemberQ --> true
      [2 2 2]	 2 HasDifferentMemberQ --> false

Author:

    Plesser, based on MemberQ

FirstVersion:

    20 Sept 2010

SeeAlso:

- LiteralQ
- NumberQ
- ArrayQ
- MatrixQ
- MemberQ

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative